cvm-unix(8)

NAME
cvm-unix - UNIX/POSIX-standard module

SYNOPSIS
cvm-unix

CREDENTIALS
Pass phrase

DESCRIPTION
This module uses the POSIX standard getpwnam(3) and crypt(3) APIs to validate credentials. If the system has either the getuserpw or the getspnam APIs, they will also be used to locate the encrypted password.

CONFIGURATION VARIABLES
None

SEE ALSO
cvm-pwfile(8), cvm-qmail(8), cvm-sql(8), cvm-vmailmgr(8), cvm-benchclient(8), cvm-checkpassword(8), cvm-testclient(8)

 http://untroubled.org/cvm/cvm.html